智慧农业大数据平台
guanqb
2022-08-06 2840a97889f8769e49ae2175cafb121cfb2ae511
src/styles/publicBox/equirment-station-details.css
@@ -29,6 +29,10 @@
  margin: 20px auto;
}
.public-equirment-station-details .header div {
  text-align: center;
}
.public-equirment-station-details .header .close {
  position: absolute;
  top: -20px;
@@ -61,6 +65,7 @@
.public-equirment-station-details .content .itemTitle .type {
  float: left;
  margin-left: 20px;
  width: 150px;
}
.public-equirment-station-details .content .itemTitle .type h1 {
@@ -77,7 +82,7 @@
.public-equirment-station-details .content .itemTitle .data {
  float: left;
  margin-left: 208px;
  margin-left: 158px;
  width: 80px;
  height: 34px;
  font-size: 34px;
@@ -88,15 +93,16 @@
}
.public-equirment-station-details .content .itemTitle .openMenuIcon {
  margin-left: 95px;
  margin-left: 90px;
  margin-top: 4px;
  cursor: pointer;
}
.public-equirment-station-details .content #EchartsBox {
.public-equirment-station-details .content .EchartsBox_div {
  width: 607px;
  height: 210px;
  background: #0D1E34;
  margin-left: 17px;
  margin-top: -11px;
  margin-bottom: 10px;
}